﻿
div.dataTables_length label {
	float: left;
	text-align: left;
}

div.dataTables_length select {
	width: 75px;
}

div.dataTables_filter label {
	float: right;
}

div.dataTables_info {
	padding-top: 8px;
}

div.dataTables_paginate {
	float: right;
	margin: 0;
}

table.table {
	clear: both;
	margin-bottom: 6px !important;
	max-width: none !important;
}

table.table thead .sorting,
table.table thead .sorting_asc,
table.table thead .sorting_desc,
table.table thead .sorting_asc_disabled,
table.table thead .sorting_desc_disabled {
	cursor: pointer;
	*cursor: hand;
}

table.table thead .sorting { background: url('images/sort_both.png') no-repeat center right; }
table.table thead .sorting_asc { background: url('images/sort_asc.png') no-repeat center right; }
table.table thead .sorting_desc { background: url('images/sort_desc.png') no-repeat center right; }

table.table thead .sorting_asc_disabled { background: url('images/sort_asc_disabled.png') no-repeat center right; }
table.table thead .sorting_desc_disabled { background: url('images/sort_desc_disabled.png') no-repeat center right; }

table.dataTable th:active {
	outline: none;
}

/* Scrolling */
div.dataTables_scrollHead table {
	margin-bottom: 0 !important;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}

div.dataTables_scrollHead table thead tr:last-child th:first-child,
div.dataTables_scrollHead table thead tr:last-child td:first-child {
	border-bottom-left-radius: 0 !important;
	border-bottom-right-radius: 0 !important;
}

div.dataTables_scrollBody table {
	border-top: none;
	margin-bottom: 0 !important;
}

div.dataTables_scrollBody tbody tr:first-child th,
div.dataTables_scrollBody tbody tr:first-child td {
	border-top: none;
}

div.dataTables_scrollFoot table {
	border-top: none;
}




/*
 * TableTools styles
 */
.table tbody tr.active td,
.table tbody tr.active th {
	background-color: #08C;
	color: white;
}

.table tbody tr.active:hover td,
.table tbody tr.active:hover th {
	background-color: #0075b0 !important;
}

.table-striped tbody tr.active:nth-child(odd) td,
.table-striped tbody tr.active:nth-child(odd) th {
	background-color: #017ebc;
}

table.DTTT_selectable tbody tr {
	cursor: pointer;
	*cursor: hand;
}

div.DTTT .btn {
	color: #333 !important;
	font-size: 12px;
}

div.DTTT .btn:hover {
	text-decoration: none !important;
}


ul.DTTT_dropdown.dropdown-menu a {
	color: #333 !important; /* needed only when demo_page.css is included */
}

ul.DTTT_dropdown.dropdown-menu li:hover a {
	background-color: #0088cc;
	color: white !important;
}

/* TableTools information display */
div.DTTT_print_info.modal {
	height: 150px;
	margin-top: -75px;
	text-align: center;
}

div.DTTT_print_info h6 {
	font-weight: normal;
	font-size: 28px;
	line-height: 28px;
	margin: 1em;
}

div.DTTT_print_info p {
	font-size: 14px;
	line-height: 20px;
}



/*
 * FixedColumns styles
 */
div.DTFC_LeftHeadWrapper table,
div.DTFC_LeftFootWrapper table,
table.DTFC_Cloned tr.even {
	background-color: white;
}

div.DTFC_LeftHeadWrapper table {
	margin-bottom: 0 !important;
	border-top-right-radius: 0 !important;
	border-bottom-left-radius: 0 !important;
	border-bottom-right-radius: 0 !important;
}

div.DTFC_LeftHeadWrapper table thead tr:last-child th:first-child,
div.DTFC_LeftHeadWrapper table thead tr:last-child td:first-child {
	border-bottom-left-radius: 0 !important;
	border-bottom-right-radius: 0 !important;
}

div.DTFC_LeftBodyWrapper table {
	border-top: none;
	margin-bottom: 0 !important;
}

div.DTFC_LeftBodyWrapper tbody tr:first-child th,
div.DTFC_LeftBodyWrapper tbody tr:first-child td {
	border-top: none;
}

div.DTFC_LeftFootWrapper table {
	border-top: none;
}

    .table thead tr {
    background: url("/img/taskbox-icons2.png") repeat-x scroll left -287px transparent;
}
    
.table-striped tbody > tr:nth-child(2n+1) > td, .table-striped tbody > tr:nth-child(2n+1) > th
{
    background-color: #EFEFEF;
}

.table-striped tr.odd
{
    background-color: #EFEFEF;
}


.table-bordered th, .table-bordered td
{
    border-left: medium none;
}

.table thead tr
{
    background: url("/img/taskbox-icons2.png") repeat-x scroll left -287px transparent;
}

table.table thead .sorting
{
    background: url("/img/taskbox-icons2.png") no-repeat scroll right -245px transparent !important;
    color: #263F6A;
}

table.table thead .sorting_asc
{
    background: url("/img/taskbox-icons2.png") no-repeat scroll right -185px transparent !important;
}

table.table thead .sorting_desc
{
    background: url("assets/taskbox-icons2.png") no-repeat scroll right -215px transparent !important;
}


table.table thead .sorting:hover
{
    color: #3F9AC9;
}


.table th, .table td
{
    border-top: medium none;
    line-height: 20px;
padding: 9px 1px 9px 9px;
    text-align: left;
    vertical-align: top;
    border-right: 1px solid #fff;
}


.table-bordered
{
    border: medium none;
    border-collapse: separate;
    border-radius: 4px 4px 4px 4px;
}

table.table thead .filterrow th, table.table thead .filterrow
{
    background: none !important;
}


table.table thead .filterrow th select
{
    width: auto !important;
}

 


.dataTable thead  {

 background: url("/img/taskbox-icons2.png") no-repeat scroll right -185px transparent !important;
}

table.table thead .filterrow th, 
.dataTable thead tr.filterrow ,
table.table thead .filterrow {
  background: #fafafa !important;
    cursor:default;
}

table.table thead .filterrow th span, 
.dataTable thead tr.filterrow span ,
table.table thead .filterrow span ,
table.table thead .filterrow th.sorting span{
  background: none repeat scroll 0 0 transparent !important;
  display:none !important;
  cursor:default;
}

.dataTable thead th.sorting_asc, .dataTable thead th.sorting_desc {
  
 background: url("/img/taskbox-icons2.png") repeat-x scroll right -322px transparent !important;
}

.dataTable thead th.sorting {
   background:none !important;
  
}

.dataTable thead tr th.sorting span {
  background: url("/img/taskbox-icons2.png") no-repeat scroll right -253px transparent !important;
  display: inline-block;
  float: right;
  height: 18px;
  width: 18px;
}

.dataTable thead tr th.sorting_asc span {
  background: url("/img/taskbox-icons2.png") no-repeat scroll right -195px transparent !important;
  display:inline-block;
  width:18px;
  height:18px;
  float:right;
  
}

.dataTable thead tr th.sorting_desc span {
  background: url("/img/taskbox-icons2.png") no-repeat scroll right -222px transparent !important;
  display:inline-block;
  width:18px;
  height:18px;
  float:right;
  
}